All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
pruio_gpio.bi File Reference

FreeBASIC header file for GPIO component of libpruio. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | GpioSet
| Structure for GPIO subsystem registers. More...
class | GpioArr
| UDT for GPIO data, fetched in IO & RB mode. More...
class | GpioUdt
| Structure for GPIO subsystem features, containing all functions and variables to handle the subsystems. More...

## Detailed Description

FreeBASIC header file for GPIO component of libpruio.

Header file for including in to libpruio. It contains the declarations for the GPIO component of the library.

Definition in file pruio_gpio.bi.